{
  "pages": [
    "pages/index/index",
    "pages/mine/mine",
    "pages/login/login",
    "pages/riskAssessment/riskAssessment",
    "pages/register/register",
    "pages/hotProduct/hotProduct",
    "pages/myFollow/myFollow",
    "pages/searchRecords/searchRecords",
    
    "pages/searchResults/searchResults",
    "pages/successReminder/successReminder",
    "pages/selectedPatents/selectedPatents",
    
    "pages/collectPatent/collectPatent",
    "pages/personalInformation/personalInformation",
    "pages/patentDetails/patentDetails",
    "pages/showImageList/showImageList",
    
    "pages/webView/webView",
    "pages/productDetail/productDetail",
    
    "pages/voucher/voucher"
    
  ],
  "subpackages": [  
    {  
      "root": "pages/about",  
      "pages": [  
        "about",
        "introduce",
        "connection",
        "Feedback",
        "invite"  
      ]  
    },
    {  
      "root": "pages/memberCenter",  
      "pages": [  
        "menberCenter2" 
      ]  
    },
    {  
      "root": "pages/form",  
      "pages": [  
        "application/application",
        "rightsProtection/rightsProtection",
        "appeal/appeal",
        "riskAssessment/riskAssessment",
        "addProduct/addProduct"
      ]  
    },
    {  
      "root": "pages/monitor",  
      "pages": [  
        "monitor",
        "monitoringRecord"
      ]  
    },
    {  
      "root": "pages/myWork",  
      "pages": [  
        "myWork",
        "workDetail"
      ]  
    }
  ],
  "tabBar": {
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "主页",
        "iconPath": "/static/image/主页.png",
        "selectedIconPath": "/static/image/主页-click.png"
      },
      {
        "pagePath": "pages/hotProduct/hotProduct",
        "text": "爆品风险",
        "iconPath": "/static/image/爆品.png",
        "selectedIconPath": "/static/image/爆品-click.png"
      },
      {
        "pagePath": "pages/mine/mine",
        "text": "我的",
        "iconPath": "/static/image/我的.png",
        "selectedIconPath": "/static/image/我的-click.png"
      }
    ]
  },
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "小世-跨境电商专利小助手",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "usingComponents": {
    "van-button": "/miniprogram_npm/@vant/weapp/button",
    "myInput": "/myComponents/myInput/myInput",
    "van-notify": "/miniprogram_npm/@vant/weapp/notify/index",
    "wux-refresher": "/miniprogram_npm/wux-weapp/refresher/index",
    "wux-spin": "/miniprogram_npm/wux-weapp/spin/index",
    "navBar": "/myComponents/navBar/navBar",
    "van-empty": "/miniprogram_npm/@vant/weapp/empty/index",
    "wux-image": "/miniprogram_npm/wux-weapp/image/index",
    "wux-safe-area": "/miniprogram_npm/wux-weapp/safe-area/index",
    "van-tag": "/miniprogram_npm/@vant/weapp/tag/index",
    "wux-ellipsis": "/miniprogram_npm/wux-weapp/ellipsis/index",
    "wux-gallery": "/miniprogram_npm/wux-weapp/gallery/index",
    "wux-fab-button": "/miniprogram_npm/wux-weapp/fab-button/index",
    "van-icon": "/miniprogram_npm/@vant/weapp/icon/index",
    "my-scroll-view": "/myComponents/scrollView/scrollView",
    "my-icon": "/myComponents/icon/icon",
    "myPay": "/myComponents/pay/pay"
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "envConfig": {
    "dev": {
      "apiUrl": "https://dev-api.yourdomain.com"
    },
    "preview": {
      "apiUrl": "https://preview-api.yourdomain.com"
    },
    "prod": {
      "apiUrl": "https://prod-api.yourdomain.com"
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序地图定位功能"
    },
    "scope.copy": {
      "desc": "用于复制文字"
    }
  }
}